<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Categorie:Persoon naar historische nationaliteit</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categorie:Persoon_naar_historische_nationaliteit"/>
<meta name="wx_page_id" content="117373"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categorie:Persoon naar historische nationaliteit" id="wxsec1"><h1 class="pagetitle" id="wx1">Categorie:Persoon naar historische nationaliteit</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Categorie%3APersoon_naar_historische_nationaliteit" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx2">Categorieën</a>: <span dir="ltr" id="wx3"><a href="/wnl/Categorie:Historisch_land" title="Categorie:Historisch land" wx:linktype="known" wx:pagename="Categorie:Historisch_land" wx:page_id="63693" id="wx4">Historisch land</a></span> | <span dir="ltr" id="wx5"><a href="/wnl/Categorie:Persoon_naar_nationaliteit" title="Categorie:Persoon naar nationaliteit" wx:linktype="known" wx:pagename="Categorie:Persoon_naar_nationaliteit" wx:page_id="95788" id="wx6">Persoon naar nationaliteit</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://en.wikipedia.org/wiki/Category:People_of_former_countries" class="external" wx:linktype="interwiki" wx:pagename="en:Category:People_of_former_countries" id="wx7">English</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%98%D7%92%D7%95%D7%A8%D7%99%D7%94:%D7%A2%D7%9E%D7%99%D7%9D_%D7%A9%D7%9C_%D7%9E%D7%93%D7%99%D7%A0%D7%95%D7%AA_%D7%9C%D7%A9%D7%A2%D7%91%D7%A8" class="external" wx:linktype="interwiki" wx:pagename="he:קטגוריה:עמים_של_מדינות_לשעבר" id="wx8">עברית</a> | <a href="http://id.wikipedia.org/wiki/Kategori:Tokoh_bekas_negara" class="external" wx:linktype="interwiki" wx:pagename="id:Kategori:Tokoh_bekas_negara" id="wx9">Bahasa Indonesia</a> | <a href="http://sk.wikipedia.org/wiki/Kateg%C3%B3ria:Osobnosti_zaniknut%C3%BDch_%C5%A1t%C3%A1tov" class="external" wx:linktype="interwiki" wx:pagename="sk:Kategória:Osobnosti_zaniknutých_štátov" id="wx10">Slovenčina</a></div>
</body>
</html>
